# configuration from sourced files, so do not attempt to move any of
# the PVE managed interfaces into external files!

auto lo
iface lo inet loopback

iface {{ main_iface.stdout }} inet manual

auto vmbr0
iface vmbr0 inet static
    address {{ proxmox_ip }}/24
    gateway {{ gateway }}
    bridge-ports {{ main_iface.stdout }}
    bridge-stp off
    bridge-fd 0

auto vlan100
iface vlan100 inet manual
    vlan-raw-device vmbr0




